/* Searchpage */

.SearchBox	{ 
	background-color:#dcdcc3;
	border:1px solid #999;
}		

.SearchButton	{
	width:70px;
}




/* Result page */	

.ListingTable 	{
	padding-bottom:0;
	margin:0px 0 0 2px;
	clear:both;
}

.ListingTable td	{
	padding:5px 10px 5px 0;
	white-space:nowrap;
	vertical-align:top;
	border-top:1px solid #ccc;
}

.ListingTable th	{
	padding:5px 10px 5px 0;
	white-space:nowrap;
	vertical-align:top;
	text-align:left;
	font-weight:bold;
}	


.ListingTable tr:hover, 
.ListingTable tr.hilite	{
	background-color:#F3F3E2;	
}

.NotBold {
	font-weight:normal;
}
